.news-detail {
	max-width: 856px;
	margin: auto;
}

.news-detail__top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
}

.news-detail__content > p {
	margin-bottom: var(--space-1);
}

.news-detail__content a {
	color: var(--color-text-primary, #312E2B);
	font-style: normal;
	font-weight: 500;
	text-decoration: underline;
	text-underline-offset: 5px;
	text-decoration-thickness: 2px;
	text-decoration-color: var(--color-link-hover, #E48A6B);
}

.news-detail__content a:hover {
	color: var(--color-text-link, #DA5D32);
	text-decoration: underline;
	text-underline-offset: 5px;
	text-decoration-thickness: 2px;
	text-decoration-color: var(--color-link-hover, #E48A6B);
}

.news-detail__end-content {
	margin-top: var(--space-7);
	display: flex;
	gap: 20px;
	justify-content: space-between;
	align-items: center;
}

@media (max-width: 768px) {
	.news-detail__end-content {
		flex-direction: column;
		align-items: flex-start;
	}
}